Subject: Lets get the ball rolling

From: <[email-masked]>
Date: Sun, 14 Oct 2007 21:36:33 +0200

Moving One the Next Target.

Physical Property Holdings Inc.
PPYH
$0.25

Physical Property Holdings is now targeting Vision City as its next
acquisition.  This is just one more on a long list. This will continue
to grow. Read the news, see the website, it's on the move. Don't
flounder, read up and call your broker Monday before opening bell.